#!/bin/sh
echo 'name: case-insensitive
version: 0.4.0.1
id: case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/case-insensitive-0.4.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/case-insensitive-0.4.0.1
              /usr/local/lib
hs-libraries: HScase-insensitive-0.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         hashable-1.1.2.3-27291b4496c1ca7fa20544b20e210675
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/case-insensitive-0.4.0.1/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/case-insensitive-0.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
